
VIRTUAL CREDIT CARD - Bug #15958

Android [Treats] Treats miles detail  ###6561

13 March 2023 02:16 PM - hsulynn pang

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix as below:

(1) red rectangle : give rounded around 8px

(2) black rectangle : give outline use hex #A2A2A2

(3) blue rectangle : use the button same as the design, please check the color as well

History

#1 - 13 March 2023 04:53 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 14 March 2023 12:12 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 15 March 2023 05:31 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 16 March 2023 10:23 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 16 March 2023 04:33 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#6 - 29 March 2023 12:25 PM - hsulynn pang

- File closed by user 6561.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

android.png 664 KB 13 March 2023 hsulynn pang

retest.jpeg 41.2 KB 16 March 2023 hsulynn pang

closed by user 6561.PNG 129 KB 29 March 2023 hsulynn pang
